<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkman</Series>
  <Number>28</Number>
  <Web>https://www.comixology.com/Hawkman-2018-28/digital-comic/894568</Web>
  <Volume>2018</Volume>
  <Summary>What was once a gift now becomes a curse! With the reincarnation cycle finally broken, Hawkman finds himself fearful that every fight could be his last-and Hawkwoman’s patience for his caution wears thin. But they’ll need all their wits and courage about them, because their age-old enemy Hath-Set is out for blood!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894568], [RELDATE:2020-10-13]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
